Subject: [os2genau_digest] No. 1201
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Thu, 29 Sep 2005 00:02:28 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Wednesday 28 September 2005
 Number  1201
**************************************************

Subjects for today
 
1   Booting sequence : Alan Duval <amoht at tpg dot com dot au>
2  Re:  Booting sequence : Kris Steenhaut <kris.steenhaut at hccnet.nl>
3  Re:  Booting sequence : Alan Duval <amoht at tpg dot com dot au>
4  Re:  Booting sequence : Kev <kdownes at tpg dot com dot au>

**= Email   1 ==========================**

Date:  Wed, 28 Sep 2005 21:38:25 +0000
From:  Alan Duval <amoht at tpg dot com dot au>
Subject:   Booting sequence

Hi,

Someone's probably answered this but as I haven't been receiving Email 
from the os2genau site for weeks I have missed it. Now i'm getting Email 
again after sorting things out with TPG, so I'll ask it again.

When eCs boots does it follow the sequence in config.sys?
My reason for asking this is that booting stops after the zip driver 
(OAD) is loaded until I switch on the zip drive. Then after 10 seconds 
booting continues and the router is connected next.
I don't think I had to have the zip drive switched on with eCs 1.1 so 
wonder why I do with eCs 1.2.
My zip drive is connected to a parallel port and is then connected to 
the printer.

Regards,

Alan duval

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Wed, 28 Sep 2005 14:27:01 +0200
From:  Kris Steenhaut <kris.steenhaut at hccnet.nl>
Subject:  Re:  Booting sequence

Alan Duval ha scritto:

> Hi,
>
> Someone's probably answered this but as I haven't been receiving Email 
> from the os2genau site for weeks I have missed it. Now i'm getting 
> Email again after sorting things out with TPG, so I'll ask it again.
>
> When eCs boots does it follow the sequence in config.sys?
> My reason for asking this is that booting stops after the zip driver 
> (OAD) is loaded until I switch on the zip drive.

Why are you still using this outdated OAD driver? I've told you to use 
the ppaos2 driver instead (and had sent it to you by private mail), 
didn't I?

-- 
Groeten uit Gent,

   Kris

http://www.taartenbakkerij dot com/bestanden/warpstock-europe-2005-dresden.jpg
http://www.taartenbakkerij dot com/bestanden/zum_weberplatz.jpg

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Wed, 28 Sep 2005 22:43:02 +0000
From:  Alan Duval <amoht at tpg dot com dot au>
Subject:  Re:  Booting sequence

Kris Steenhaut wrote:

>
>
> Alan Duval ha scritto:
>
>> Hi,
>>
>> Someone's probably answered this but as I haven't been receiving 
>> Email from the os2genau site for weeks I have missed it. Now i'm 
>> getting Email again after sorting things out with TPG, so I'll ask it 
>> again.
>>
>> When eCs boots does it follow the sequence in config.sys?
>> My reason for asking this is that booting stops after the zip driver 
>> (OAD) is loaded until I switch on the zip drive.
>
>
> Why are you still using this outdated OAD driver? I've told you to use 
> the ppaos2 driver instead (and had sent it to you by private mail), 
> didn't I?
>
Hi Kris,

Yes! you did send it but I lost it when I installed eCs 1.2 recently on 
my new PC.
Could you send it again with instructions how to make it the default Zip 
driver?

Regards,

Alan
----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Wed, 28 Sep 2005 21:55:27 +0800
From:  Kev <kdownes at tpg dot com dot au>
Subject:  Re:  Booting sequence

Hi Alan

In amswer to your original question, no the boot sequence doesn't follow 
the CONFIG.SYS sequence.  Problem now is, I don't remember all the ins 
'n' outs of the sequence it does follow.  I do know that the BASEDEVs 
are very early in the sequence, which is why they must be in 1 of only a 
couple of specific directories and must not have path included with 
them.  They load before there is enough system loaded to understand a 
path statement.

I'm sure someone else on this list will either know how it all works, or 
where to find out how it all works.

Cheers
Kev

Alan Duval wrote:
> Hi,
> 
> Someone's probably answered this but as I haven't been receiving Email 
> from the os2genau site for weeks I have missed it. Now i'm getting Email 
> again after sorting things out with TPG, so I'll ask it again.
> 
> When eCs boots does it follow the sequence in config.sys?
> My reason for asking this is that booting stops after the zip driver 
> (OAD) is loaded until I switch on the zip drive. Then after 10 seconds 
> booting continues and the router is connected next.
> I don't think I had to have the zip drive switched on with eCs 1.1 so 
> wonder why I do with eCs 1.2.
> My zip drive is connected to a parallel port and is then connected to 
> the printer.
> 
> Regards,
> 
> Alan duval
> 
> 
> 
 
> 
> 

> 
> 
> 

-- 
=========================
Kev Downes
kdownes at tpg dot com dot au  ph 0404 7 0808 2
We use and recommend Xandros 3.0.2
=========================
There are 10 types of people ...
    ... those who understand binary, and those who don't!
=========================
"Jesus Christ is the centre of everything and the object of everything;
He who does not know him, knows nothing of the order of the world
and nothing of himself."             Blaise Pascal
=========================
----------------------------------------------------------------------------------